ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "326b0404-3062-4ef7-98bf-12cbed338562"
    Код: "000233362"
    UIDСценария: "b5907cbb-5e0e-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить частичный возврат собственных запасов на комиссии по договору с комиссионером (произвольная сумма вознаграждения) в демо базе. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить частичный возврат собственных запасов на комиссии по договору с комиссионером (произвольная сумма вознаграждения) в демо базе. Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

